@font-face
{
	font-family: Kasse;
	src: url("Fonts/KasseFLF.ttf");
}

html, body
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	color: white;
}

body
{
	background-color: #66999B;
	font-family: Kasse, "Times New Roman", serif;
	text-align: center;
}

/* Sections */

#background-1
{
	background-color: #2B3A67;
	height: 60%;
	padding: 150px 0;
}

#background-2
{
	display: inline-block;
	height: 110%;
	padding: 30px;
	background-color: #66999B;
}

#background-3
{
	background-color: #2B3A67;
	height: 90%;
	padding: 30px;
}

#background-4
{
	background-color: #66999B;
	height: 110%;
	padding: 30px;
}

#background-5
{
	background-color: rgba(42,43,45,1);
	padding: 310px 0;
}

/* Flex containers */

.flex-container
{
	display: flex;
	align-items: center;
	justify-content: center;
}

.vertical
{
	flex-direction: column;
}

#biography
{
	background-color: #2B3A67;
	color: white;
	border-top: 5px solid #66999B;
	border-bottom: 5px solid #66999B;
	width: 80%;
	height: 80%;
	margin: auto;
}

#greeting
{
	font-weight: 900;
}

#biography-text
{
	display: flex;
	flex-direction: column;
	margin: 50px;
	text-align: justify;
	width: 500px;
	justify-content: center;
}

#portrait
{
	width: 241px;
	height: 254px;
	background-image: url("Images/Portfolio/Portrait (small, b&w).jpg");
	background-size: cover;
	border: 5px solid #66999B;
}

#greeting2
{
	width: 200px;
	margin: 20px;
	padding: 50px;
	font-size: 150px;
	border-style: solid;
	transition-duration: 0.5s;
	transition-timing-function: linear;
}

#top-buttons
{
	display: flex;
	margin: auto;
	width: 80%;
	justify-content: center;
	background-color: #2B3A67;
	color: rgba(45,168,216,1);
	margin: 10px 0;
}

#language-collection
{
	display: flex;
	justify-content: center;
}

/* Background borders */
.border-background-1
{
	border: 5px solid #66999B;
}
.border-background-2
{
	border: 5px solid #2B3A67;
}
.border-background-3
{
	border: 5px solid #66999B;
}
.border-background-4
{
	border: 5px solid #2B3A67;
}
.border-background-5
{
	border: 5px solid #66999B;
}

.box
{
	margin: 30px;
	padding: 30px;
	
	color: white;
}

.button
{
	user-select: none;
}

.language
{
	border: 5px solid #2B3A67;
}

#project-list
{
	text-align: center;
	margin: 40px 0;
}

.project-options
{
	margin: 20px;
}

a
{
	color: #66999B;
}

img
{
	margin: 25px;
}

.carousel
{
	display: flex;
	align-items: center;
}

#polygons-header
{
	font-style: italic;
}

.rounded-rectangle
{
	width: 50%;
	height: 50%;
	padding: 10px;
	border: 5px solid #2B3A67;
	border-radius: 10px;
}

#polygons-info
{
	float: left;
}